## pd-xsample 0.3.2~git20161105.1.d16761a1

=== debian/changelog ===
pd-xsample (0.3.2~git20161105.1.d16761a1-1) unstable; urgency=medium

  * Initial release (Closes: #843048)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 05 Nov 2016 15:10:45 +0100
