=== debian/control ===
Source: pd-xsample
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper (>= 9),
 pd-flext-dev,
 pkg-config,
 pd-lib-builder,
Standards-Version: 3.9.8
Homepage: http://grrrr.org/research/software/xsample
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-xsample.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-xsample.git

Package: pd-xsample
Architecture: any
Depends:
 ${shlibs:Depends}, ${misc:Depends},
Description: extended sample objects for Pure Data
 This is a collection of efficient buffer-based sampling objects for Pure Data
 (Pd) and Max.
  - [xgroove~]: variable-speed interpolating player
  - [xplay~]: the index-driven sample player
  - [xrecord~]: sample-accurate recorder
