## pd-xsample 0.3.2+git20170905.1.4441ae5

=== debian/changelog ===
pd-xsample (0.3.2+git20170905.1.4441ae5-7build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:02:49 +0200

pd-xsample (0.3.2+git20170905.1.4441ae5-7) unstable; urgency=medium

  * Team upload.
  * Skip Pd64 externals for ppc64el, because vec_dst does not support double
    (Closes: #1050828, LP: #2039810)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 19 Oct 2023 15:52:10 +0200

pd-xsample (0.3.2+git20170905.1.4441ae5-6) unstable; urgency=medium

  * Build Pd64 externals

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 27 Jul 2023 23:43:05 +0200

pd-xsample (0.3.2+git20170905.1.4441ae5-5) unstable; urgency=medium

  * Add repository info to d/upstream/metadata
  * Use execute_before_dh_* instead of override_dh_*
  * Modernize d/watch
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:54:14 +0100

pd-xsample (0.3.2+git20170905.1.4441ae5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Sep 2022 20:06:31 +0200

pd-xsample (0.3.2+git20170905.1.4441ae5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #980129)
  * Declare that building this package does not require 'root' powers.
  * Add salsa-ci configuration
  * Bump dh-compat to 13
  * Bump standards version to 4.5.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 03 Feb 2021 19:47:50 +0100

pd-xsample (0.3.2+git20170905.1.4441ae5-2) unstable; urgency=medium

  * Enabled hardening
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Switched URLs to https://
  * Updated d/copyright_hints
  * Bumped dh compat to 11
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:44:22 +0100

pd-xsample (0.3.2+git20170905.1.4441ae5-1) unstable; urgency=medium

  * New upstream version 0.3.2+git20170905.1.4441ae5

  * Fix UInt32 define for PPC64.
    Thanks to Roberto Oliveira <robertoguimaraes8@gmail.com> (Closes: #873602)
  * Fixed d/watch version-mangling
  * Bumped standards to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 05 Sep 2017 17:58:34 +0200
