=== debian/control ===
Source: pd-xsample
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 pd-flext-dev,
 pd-lib-builder,
 pkg-config,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://grrrr.org/research/software/xsample
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-xsample.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-xsample

Package: pd-xsample
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: extended sample objects for Pure Data
 This is a collection of efficient buffer-based sampling objects for Pure Data
 (Pd) and Max.
  - [xgroove~]: variable-speed interpolating player
  - [xplay~]: the index-driven sample player
  - [xrecord~]: sample-accurate recorder
