=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

#enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ifeq ($(DEB_HOST_ARCH),ppc64el)
# Skip Pd64 externals for ppc64el, because vec_dst does not support double
deken_cpu =
else
deken_cpu = $(shell /usr/share/puredata/debian/dekencpu ${DEB_HOST_ARCH})
endif

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- -f /usr/share/pd-flext/dev/Makefile.flext \
		CFLAGS="$(CPPFLAGS) $(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		$(empty)
ifneq ($(deken_cpu),)
	dh_auto_build --buildsystem=makefile -- -f /usr/share/pd-flext/dev/Makefile.flext \
		floatsize=64 extension=linux-$(deken_cpu)-64.so \
		CFLAGS="$(CPPFLAGS) $(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		$(empty)
endif

override_dh_auto_install: DESTDIR=$(CURDIR)/debian/tmp
override_dh_auto_install:
	dh_auto_build --buildsystem=makefile -- -f /usr/share/pd-flext/dev/Makefile.flext \
		install DESTDIR=$(DESTDIR) pkglibdir=/usr/lib/pd/extra \
		$(empty)
ifneq ($(deken_cpu),)
	dh_auto_build --buildsystem=makefile -- -f /usr/share/pd-flext/dev/Makefile.flext \
		install DESTDIR=$(DESTDIR) pkglibdir=/usr/lib/pd/extra \
		floatsize=64 extension=linux-$(deken_cpu)-64.so \
		$(empty)
endif


execute_before_dh_auto_clean:
	make -f /usr/share/pd-flext/dev/Makefile.flext clean
	make -f /usr/share/pd-flext/dev/Makefile.flext extension=linux-$(deken_cpu)-64.so clean

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*|xsample\.mcp|maxmsp/xsample\.help
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
