=== debian/watch ===
# process this file with uscan(1)
version=4
opts=uversionmangle=s/[-_]/./g,dversionmangle=auto \
  https://github.com/grrrr/xsample/tags .*/v(\d\S*)@ARCHIVE_EXT@
